---
name: Chris Stone
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer (EMEA)</a>
reports_to: ilia-kosenko
picture: chrisstone.jpg
pronouns:
pronunciation:
twitter:
linkedin: chris-m-stone
gitlab: cms
departments:
- Customer Support
expertise:
story:
specialty: Global

